Bug 1270 - [UPDATE REQUEST] mozilla-thunderbird
: [UPDATE REQUEST] mozilla-thunderbird
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-19 18:21 MSK by Arkady L. Shane
Modified: 2013-01-09 10:24 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published-


Attachments
BeforeAfter (181.86 KB, image/png)
2012-12-24 16:23 MSK, Vladimir Potapov
Details
OLDICON.png (94.29 KB, image/png)
2012-12-24 17:00 MSK, Arkady L. Shane
Details
NEWICON.png (94.14 KB, image/png)
2012-12-24 17:01 MSK, Arkady L. Shane
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2012-12-19 18:21:05 MSK
Advisory:
Update contains only new icons for Mozilla Thunderbird. Fixes icons in Alt+f2 bar in Simple Welcome.

Buildlists:
https://abf.rosalinux.ru/build_lists/857530
https://abf.rosalinux.ru/build_lists/857531
Comment 1 Vladimir Potapov 2012-12-24 16:23:30 MSK
Created attachment 964 [details]
BeforeAfter
Comment 2 Vladimir Potapov 2012-12-24 16:27:12 MSK
Icons are not changed (see screenshot)
Comment 3 Arkady L. Shane 2012-12-24 16:32:45 MSK
No. No. No. Press Alt+F2. There must be such icon as on your picture. In current version (what is in repo) in this list displays thunderbird icon with bird. New release must fix this issue.

Please, test again.
Comment 4 Vladimir Potapov 2012-12-24 16:50:55 MSK
I can't see old thunderbird icon :-( 
Please, add screenshot of the test case to this bug.
Have you  installed release or updated beta?
For set system to old state may be use urpm-tools's urpm-reposync.
Comment 5 Arkady L. Shane 2012-12-24 17:00:54 MSK
Created attachment 966 [details]
OLDICON.png
Comment 6 Arkady L. Shane 2012-12-24 17:01:15 MSK
Created attachment 967 [details]
NEWICON.png
Comment 7 Arkady L. Shane 2012-12-24 17:02:19 MSK
Please see old thunderbird (OLICON.png) and new thunderbird (NEWICON.png) icon in open applications bar (Alt-F2).
Comment 8 Vladimir Potapov 2012-12-24 18:18:20 MSK
(In reply to comment #7)
> Please see old thunderbird (OLICON.png) and new thunderbird (NEWICON.png)
> icon in open applications bar (Alt-F2).
Alt+TAB! :-)
Comment 9 Vladimir Potapov 2012-12-24 18:20:49 MSK
mozilla-thunderbird-17.0-3-rosa2012.1
********************* Advisory ************************
Update contains only new icons for Mozilla Thunderbird.
Fixed icons in alt+tab bar
******************************************************
QA Verified
Comment 10 Alexander Burmashev 2013-01-09 10:24:20 MSK
more recent version was already published